

#bottomrow {
  background: #fff;
  float: left;
  
  width: 100%;
  background: #fff;
  position: relative;
  
  z-index: 100;
  
  border-bottom: none;
  border-top: none;
  
  border-top: 8px solid #DCE0E3;
  color: #333;
  
  
}
#bottomrow img {
  width: 100%;
  border-bottom: 8px solid #DCE0E3;
}
#bottomrow a {
  color: #333;
  
}
#bottomrow a:hover {
  color: #7AB317;
}
#bottomrow h1,
#bottomrow h2,
#bottomrow h3,
#bottomrow h4,
#bottomrow h5,
#bottomrow h6 {
  color: #333333;
}
#bottomrow .zen-container {
  
  background: none;
  
  border-bottom: none;
  
  border-top: none;
  padding: 30px 0 50px;
}
#bottomrow ul {
  list-style-type: none;
  margin: 0;
}
#bottomrow ul li:last-child,
#bottomrow ul li:last-child a {
  border-bottom: 0;
}
#bottomrow ul li:first-child,
#bottomrow ul li:first-child a {
  border-top: 0;
}
#bottomrow ul li {
  padding: 10px 0;
}
#bottomrow ul li:last-child {
  background: none;
}
#bottomrow .moduletable {
  border-right: 1px solid #e6e6e6;
}
#bottomrow .module-inner {
  padding-right: 20px;
}
#bottomrow .item-last .moduletable {
  border: 0;
}
#bottom-extra {
  position: absolute;
  z-index: 10;
  top: 200px;
  width: 75%;
  color: #fff;
}
#bottom-extra h1,
#bottom-extra h2,
#bottom-extra h3,
#bottom-extra h4,
#bottom-extra h5,
#bottom-extra h6 {
  color: #fff;
}
.bottom.zen-container {
  position: absolute;
  border: 0 !important;
  left: 25%;
  padding-left: 25%;
  width: 50%;
}

